Carusoswi <forums <at> gimpusers.com> writes:

> 
> I'm running Ubuntu Studio 9.04 and installed 2.7.1 just to try it out.

I'd like to try it out as well - do you have to have Ubuntu Studio for that ?
I'm running regular Ubuntu (planning to upgrade to 9.10 real soon). Is there a
package repository I can add that will let me try Gimp 2.7.1?



_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to